* {
    margin: 0;
    padding: 0;
    }

body{
     background-color:  #6dccf1;
     height:100%;
     overflow: hidden;
    


.barres {
    z-index: 2;
    bottom: 0;
    position: fixed;
    
}
}

.overflow{
    
    margin: auto;
    overflow: hidden;
    z-index: 1;
   
    width: 100vw;
    height: 100vh;
}

img{
    display:block;
    margin: auto;
    z-index: -1;
    position: fixed;
    left: 0; top: 0; right: 0; bottom: 0;
    transition: 1s;
}



progress {
	/* ici les styles généraux */
    display: inline-block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 150px;
    height: 20px;
    padding: 3px 3px 2px 3px;
    border-radius: 15px;
    
}
progress::-webkit-progress-bar { 
    /* ici les styles généraux pour Webkit */
    display: inline-block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 150px;
    height: 20px;
    padding: 3px 3px 2px 3px;
    border-radius: 15px;
} 
progress::-webkit-progress-value {  
    /* styles de barre d'avancement pour Webkit */
    display: inline-block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 150px;
    height: 20px;
    padding: 3px 3px 2px 3px;
    border-radius: 15px;
    background:         linear-gradient(#fa03ee,rgb(245, 179, 242));
}  
progress::-moz-progress-bar { 
    /* styles de barre d'avancement pour Firefox */
    display: inline-block;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
    width: 150px;
    height: 20px;
    padding: 3px 3px 2px 3px;
    border-radius: 15px;
   
}

.btn {
    text-decoration: none;
    padding: 10px;
    font-family: arial;
    font-size: 1em;
    color: #fdf6f6;;
    background-color: #8db3e2;
    border-radius: 24px;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    border: 4px solid #17365d;
    box-shadow: 3px 3px 12px #0f243e;
    -webkit-box-shadow: 3px 3px 12px #0f243e;
    -moz-box-shadow: 3px 3px 12px #0f243e;
    }
    
    
    .btn:hover {
    padding: 10px;
    color: #FFFFFF;
    background-color: #1f497d;
    border: 4px solid #c6d9f0;
    box-shadow: 1px 1px 4px #777777;
    -webkit-box-shadow: 1px 1px 4px #777777;
    -moz-box-shadow: 1px 1px 4px #777777;
    }

    .terminal{
        background-color: black;
        width: 300px;
        height: 200px;
        bottom: 0;
        right: 0;
        color: chartreuse;
        border-color: darkgray;
        border: 3px rgb(156, 155, 153) groove;
        overflow: hidden;

        input{
            background-color: black;
            color: chartreuse;
            border: none;
        }
        .shell {
            
        
        p{
            color: chartreuse;
            margin: 0em;
        }
    }
    }

   

    
  